uuid: 417b791b-d137-4517-b22d-b9ea9491163b
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - path
id: node.article.path
field_name: path
entity_type: node
bundle: article
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
